Remove Workspace Member
Remove a member from a workspace.
Enterprise Only
This endpoint requires an Enterprise workspace.Required scope | workspace_members:write
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workspace_id
Unique identifier for a Workspace. Find it with List Workspaces (workspace API tokens and Data Client apps), or with authorization.authorizedTo.workspaceIds from Get Authorization Info. With a site token, read workspaceId from Get Site.
member_id
Unique identifier for a Member
Response
Request was successful
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error